﻿<style>
    .SendVacancyToFriend_TableRow
    {
        height: 30px;
        vertical-align: top;
    }

    .SendVacancyToFriend_CommentTableRow
    {
        height: 90px;
        vertical-align: top;
    }

    .SendVacancyToFriend_LabelColumn
    {
        width: 130px;
    }

</style>

<div style="padding: 10px">
    <table style="width: 100%">
        <tr class="SendVacancyToFriend_TableRow">
            <td class="SendVacancyToFriend_LabelColumn">
                Job Reference:
            </td>
            <td>
                <div id="SendVacancyToFriend_JobReference"></div>
            </td>
        </tr>
        <tr  class="SendVacancyToFriend_TableRow">
            <td class="SendVacancyToFriend_LabelColumn">
                Job Title:
            </td>
            <td>
                <div id="SendVacancyToFriend_JobTitle"></div>
            </td>
        </tr>
        <tr  class="SendVacancyToFriend_TableRow">
            <td class="SendVacancyToFriend_LabelColumn">
                To E-Mail:
            </td>
            <td>
                <input type="text" class="k-textbox" name="txtTo" id="SendVacancyToFriend_ToEMail" style="width:100%">
            </td>
        </tr>
        <tr  class="SendVacancyToFriend_TableRow">
            <td class="SendVacancyToFriend_LabelColumn">
                From:
            </td>
            <td>
                <input type="text" class="k-textbox" name="txtFrom" id="SendVacancyToFriend_From" style="width:100%">
            </td>
        </tr>
        <tr class="SendVacancyToFriend_CommentTableRow">
            <td class="SendVacancyToFriend_LabelColumn">
                Comment:
            </td>
            <td>
                <textarea class="k-textbox" name="Comments" id="SendVacancyToFriend_Comments" rows="3" style="width:100%; resize: none;"/>
            </td>
        </tr>
    </table>

</div>

<script type="text/javascript">

    // We are loaded dynamically within a modal pop-up so display our data now
    $(document).ready(function ()
    {
        // Don't need this any more
        //TriSysApex.UI.CurrentShowMessageParameters.OnLoadCallback();
    });

</script>